- Main Page
- Modules
- Data Structures
- Files
- Examples

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Defines

- _
- a
- b
- d
- e
- f
- h
- i
- l
- m
- n
- p
- r
- s
- t
- u
- w

Here is a list of all documented functions, variables, defines, enums, and typedefs with links to the documentation:

### - s -

- shell_init() : shell.h
- shell_input() : shell.h
- shell_output() : shell.h
- shell_prompt() : shell.h
- shell_quit() : shell.h
- shell_start() : shell.h
- smtp_appcall() : smtp.h
- smtp_configure() : smtp.c
- smtp_done() : smtp.h
- SMTP_ERR_OK : smtp.h
- smtp_init() : smtp.h
- SMTP_SEND : smtp.h
- smtp_send() : smtp.c
- STATE_ASKING : resolv.c
- STATE_DONE : resolv.c
- STATE_ERROR : resolv.c
- STATE_NEW : resolv.c
- STATE_OUTPUT : httpd.c
- STATE_UNUSED : resolv.c
- STATE_WAITING : httpd.c